TD.subtit_bg_blue{
	BACKGROUND-COLOR: #00709F;
}
TD.subtit_bg_blue02{
	BACKGROUND-COLOR: #47ADC8;
}

TD.subtit_bg_gray{
	BACKGROUND-COLOR: #A0A0A0;
}
TD.subtit_bg_gray02{
	BACKGROUND-COLOR: #f5f5f5;
}
TD.subtit_bg_gray03{
	BACKGROUND-COLOR: #F5F5F5;
}

TD.listline {
	BORDER-RIGHT: #b1b1b1 1px solid; BORDER-TOP: #b1b1b1 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #b1b1b1 1px solid; BORDER-BOTTOM: #b1b1b1 1px solid; FONT-FAMILY: "µ¸¿òÃ¼", "Arial", "Helvetica", "sans-serif"; BACKGROUND-COLOR: #e8f5be
}

/* GRID Æû ¸®½ºÆ® È¦¼öÁÙ */
TD.listline_w {
	BORDER-RIGHT: #ACACAC 1px solid; BORDER-TOP: #ACACAC 1px solid; 
	BORDER-LEFT: #ACACAC 1px solid; BORDER-BOTTOM: #ACACAC 1px solid;
	BACKGROUND-COLOR: #ffffff; e8f5be: 9pt; COLOR: #1E1E1E; 
	FONT-FAMILY: "µ¸¿òÃ¼", "Arial", "Helvetica", "sans-serif";
        PADDING-RIGHT: 2px; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; PADDING-TOP: 4px	
}
/* GRID Æû ¸®½ºÆ® Â¦¼öÁÙ */
TD.listline_g {
        BORDER-RIGHT: #ACACAC 1px solid; BORDER-TOP: #ACACAC 1px solid;
        BORDER-LEFT: #ACACAC 1px solid; BORDER-BOTTOM: #ACACAC 1px solid;
        COLOR: #1E1E1E; FONT-FAMILY: "µ¸¿òÃ¼", "Arial", "Helvetica", "sans-serif";
        BACKGROUND-COLOR: #f7f7f7; 9pt;
        PADDING-RIGHT: 2px; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; PADDING-TOP: 4px
}

/* ¸ðµç ÆäÀÌÁö InputBox */
TD.listline_l {
        BORDER-RIGHT: #acacac 1px solid; BORDER-TOP: #acacac 1px solid; 
        BORDER-LEFT: #acacac 1px solid; BORDER-BOTTOM: #acacac 1px solid;
        FONT-FAMILY: "µ¸¿òÃ¼", "Arial", "Helvetica", "sans-serif"; BACKGROUND-COLOR: #f7f7f7;
        TEXT-ALIGN: left; d0ea7c: 9pt ; FONT-WEIGHT: solid; COLOR: #1E1E1E; 
        PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
/* Text align="center" */
TD.listline_p {
        BORDER-RIGHT: #acacac 1px solid; BORDER-TOP: #acacac 1px solid;
        BORDER-LEFT: #acacac 1px solid; BORDER-BOTTOM: #acacac 1px solid;
        FONT-FAMILY: "µ¸¿òÃ¼", "Arial", "Helvetica", "sans-serif"; BACKGROUND-COLOR: #f7f7f7;
        TEXT-ALIGN: center; d0ea7c: 9pt ;  FONT-WEIGHT: solid; COLOR: #1E1E1E; 
        PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}

/* ÀÚµ¿ÀÔ·Â FreeForm InputBox(¹è°æ-È¸»ö) */
TD.listline_x {
        BORDER-RIGHT: #acacac 1px solid; BORDER-TOP: #acacac 1px solid;
        BORDER-LEFT: #acacac 1px solid; BORDER-BOTTOM: #acacac 1px solid;
        FONT-FAMILY: "µ¸¿òÃ¼", "Arial", "Helvetica", "sans-serif"; BACKGROUND-COLOR: #dddddd;
        TEXT-ALIGN: left; d0ea7c: 9pt ; FONT-WEIGHT: solid; COLOR: #1E1E1E;
        PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}

TD.listline_w_top_noneline {
	BORDER-RIGHT: #ACACAC 1px solid; BORDER-LEFT: #ACACAC 1px solid; BORDER-BOTTOM: #ACACAC 1px solid; FONT-FAMILY: "µ¸¿òÃ¼", "Arial", "Helvetica", "sans-serif"; BACKGROUND-COLOR: #ffffff; e8f5be: 9pt;
    PADDING-RIGHT: 2px; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; PADDING-TOP: 4px
}
TD.listline_g_top_noneline {
	BORDER-RIGHT: #ACACAC 1px solid; BORDER-LEFT: #ACACAC 1px solid; BORDER-BOTTOM: #ACACAC 1px solid; FONT-FAMILY: "µ¸¿òÃ¼", "Arial", "Helvetica", "sans-serif"; BACKGROUND-COLOR: #f7f7f7; 9pt;
    PADDING-RIGHT: 2px; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; PADDING-TOP: 4px
}
TD.printline {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: "µ¸¿òÃ¼", "Arial", "Helvetica", "sans-serif"; BACKGROUND-COLOR: #ffffff
}

/* Grid Form & FreeForm TitleBox(ÁøÇÑ»ö) */
TD.titleline {
	BORDER-RIGHT: #acacac 1px solid; BORDER-TOP: #acacac 1px solid; 
	BORDER-LEFT: #acacac 1px solid; BORDER-BOTTOM: #acacac 1px solid;
	COLOR: #1E1E1E; FONT-WEIGHT: solid; FONT-FAMILY: "µ¸¿òÃ¼", "Arial", "Helvetica", "sans-serif"; ;
	BACKGROUND-COLOR: #94D1D4; TEXT-ALIGN: center; d0ea7c: 9pt ;
        PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 3px; PADDING-TOP: 4px
}

TD.titleline2 {
	BORDER-RIGHT: #b1b1b1 1px solid; BORDER-TOP: #b1b1b1 1px solid; FONT-WEIGHT: bold; BORDER-LEFT: #b1b1b1 1px solid; COLOR: #120c50; BORDER-BOTTOM: #b1b1b1 1px solid; FONT-FAMILY: "µ¸¿òÃ¼", "Arial", "Helvetica", "sans-serif"; BACKGROUND-COLOR: #a8e058; TEXT-ALIGN: left; d0ea7c: 9pt
}
TD.titleline3 {
	BORDER-RIGHT: #ACACAC 1px solid; BORDER-TOP: #ACACAC 1px solid; FONT-WEIGHT: bold; BORDER-LEFT: #ACACAC 1px solid; COLOR: #1E1E1E; BORDER-BOTTOM: #ACACAC 1px solid; FONT-FAMILY: "µ¸¿òÃ¼", "Arial", "Helvetica", "sans-serif"; BACKGROUND-COLOR: #89CADC; TEXT-ALIGN: center; d0ea7c: 9pt ;
    PADDING-RIGHT: 2px; PADDING-LEFT: 5px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}

/* Grid Form & FreeForm TitleBox(¿¬ÇÑ»ö, Top/Bottom 0px) */
TD.titleline4 {
	BORDER-RIGHT: #acacac 1px solid; BORDER-TOP: #acacac 1px solid;
	BORDER-LEFT: #acacac 1px solid; BORDER-BOTTOM: #acacac 1px solid;
	COLOR: #1E1E1E; FONT-WEIGHT: solid; TEXT-ALIGN: center; d0ea7c: 9pt ;
	FONT-FAMILY: "µ¸¿òÃ¼", "Arial", "Helvetica", "sans-serif"; BACKGROUND-COLOR: #D1F0F2;
        PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}

/* Grid Form & FreeForm TitleBox(Á¢¼ö/½ÂÀÎ»çÇ×, ¿¬ÇÑ»ö, Top/Bottom 3px) */
TD.titleline4-1 {
	BORDER-RIGHT: #acacac 1px solid; BORDER-TOP: #acacac 1px solid;
	BORDER-LEFT: #acacac 1px solid; BORDER-BOTTOM: #acacac 1px solid;
	FONT-WEIGHT: solid; COLOR: #1E1E1E; BACKGROUND-COLOR: #D1F0F2; TEXT-ALIGN: center; d0ea7c: 9pt ;
	FONT-FAMILY: "µ¸¿òÃ¼", "Arial", "Helvetica", "sans-serif";
        PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}

/* ÇÐÀû ÀÚµ¿ÀÔ·Â FreeForm TitleBox(¹è°æ-È¸»ö) */
TD.titlelinex {
	BORDER-RIGHT: #acacac 1px solid; BORDER-TOP: #acacac 1px solid;
	BORDER-LEFT: #acacac 1px solid; BORDER-BOTTOM: #acacac 1px solid;
	FONT-WEIGHT: bold; COLOR: #1E1E1E;  FONT-FAMILY: "µ¸¿òÃ¼", "Arial", "Helvetica", "sans-serif";
	BACKGROUND-COLOR: #dddddd; TEXT-ALIGN: center; d0ea7c: 9pt ;
        PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}

/* ÇÐÀûº¯µ¿°ü·Ã GridForm TitleBox(Top/Bottom 1px) */
TD.titleline4_grid1 {
	BORDER-RIGHT: #acacac 1px solid; BORDER-TOP: #acacac 1px solid;
	BORDER-LEFT: #acacac 1px solid; BORDER-BOTTOM: #acacac 1px solid;
	FONT-WEIGHT: solid; COLOR: #1E1E1E; TEXT-ALIGN: center; d0ea7c: 9pt ;
	FONT-FAMILY: "µ¸¿òÃ¼", "Arial", "Helvetica", "sans-serif"; BACKGROUND-COLOR: #94D1D4;
        PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
TD.titleline_top_noneline {
	BORDER-RIGHT: #b1b1b1 1px solid; BORDER-TOP: #b1b1b1 0px solid; FONT-WEIGHT: bold; FONT-SIZE: 9pt; BORDER-LEFT: #b1b1b1 1px solid; COLOR: #000000; BORDER-BOTTOM: #b1b1b1 1px solid; FONT-FAMILY: "µ¸¿òÃ¼", "Arial", "Helvetica", "sans-serif"; BACKGROUND-COLOR: #e4e4e4; TEXT-ALIGN: center
}
TD.top_dotline {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px dotted; FONT-FAMILY: "µ¸¿òÃ¼", "Arial", "Helvetica", "sans-serif"; BACKGROUND-COLOR: #ffffff
}
TD.down_dotline {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px dotted; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: "µ¸¿òÃ¼", "Arial", "Helvetica", "sans-serif"; BACKGROUND-COLOR: #ffffff
}
TD.down_noneline {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 0px solid; FONT-FAMILY: "µ¸¿òÃ¼", "Arial", "Helvetica", "sans-serif"; BACKGROUND-COLOR: #ffffff
}
TD {
	FONT-SIZE: 9pt; FONT-FAMILY: "µ¸¿òÃ¼", "Arial", "Helvetica", "sans-serif"
}

/* ÇÐÀû ±âº»1,2 ±¸ºÐÀÚ */
TD.td_space {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid;
	BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid;
	FONT-WEIGHT: solid; COLOR: #1E1E1E;  FONT-FAMILY: "µ¸¿òÃ¼", "Arial", "Helvetica", "sans-serif";
	BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center; d0ea7c: 9pt ;
        PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}

TD.title {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: "µ¸¿òÃ¼", "Arial", "Helvetica", "sans-serif"
}
/* ÇÐ»ýÁ¶È¸ ROW »ö»óº¯°æ */
TR.row_color {
	BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center; d0ea7c: 9pt ;
}

/* TableBorder */
TABLE{
	BORDER-COLLAPSE: collapse;
}

INPUT {
	ime-mode:active;
	BORDER-RIGHT: #b1b1b1 1px solid; BORDER-TOP: #b1b1b1 1px solid;
	BORDER-LEFT: #b1b1b1 1px solid; BORDER-BOTTOM: #b1b1b1 1px solid;
	FONT-SIZE: 9pt;  FONT-FAMILY: 'µ¸¿òÃ¼', 'Arial'
}

/* Input °´Ã¼ BORDER 0 */
INPUT.display {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px;  BORDER-LEFT: 0px;  BORDER-BOTTOM: 0px;
	FONT-SIZE: 9pt; COLOR: #ffffff;  FONT-FAMILY: 'µ¸¿òÃ¼', 'Arial'
}

/* ¹è°æÈò»ö border 0*/
INPUT.nondisplay {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px;  BORDER-LEFT: 0px; BORDER-BOTTOM: 0px;
	FONT-SIZE: 9pt; FONT-FAMILY: 'µ¸¿òÃ¼', 'Arial'; BACKGROUND-COLOR: #ffffff
}

/* InputBox ÀÚµ¿ÀÔ·Â(ÇÐÀûº¯µ¿ °ü·Ã, ÁøÇÑ È¸»ö¹è°æ) */
INPUT.nondisplay_g {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px;  BORDER-LEFT: 0px; BORDER-BOTTOM: 0px;
	FONT-SIZE: 9pt; FONT-FAMILY: 'µ¸¿òÃ¼', 'Arial'; BACKGROUND-COLOR: #dddddd
}

/* InputBox ÀÚµ¿ÀÔ·Â(¿¬ÇÑ È¸»ö¹è°æ) */
INPUT.nondisplay_h {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; 
	FONT-SIZE: 9pt; FONT-FAMILY: 'µ¸¿òÃ¼', 'Arial'; BACKGROUND-COLOR: #f7f7f7
}
INPUT.btn {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; BACKGROUND: #efefef; WIDTH: 135px; CURSOR: hand; COLOR: #0080c0; HEIGHT: 19px
}
P.margin {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; LINE-HEIGHT: 3px
}
.FONTltitle {
	FONT-WEIGHT: bold; FONT-SIZE: 30pt; FONT-FAMILY: "µ¸¿òÃ¼", "HYÇìµå¶óÀÎM", "Arial", "Helvetica", "sans-serif"
}
.FONTmtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #444444; FONT-FAMILY: "±¼¸²", "HYÇìµå¶óÀÎM", "Arial", "Helvetica", "sans-serif"
}
.FONTmtitle2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #2A2A2A; FONT-FAMILY: "±¼¸²", "HYÇìµå¶óÀÎM", "Arial", "Helvetica", "sans-serif"; BACKGROUND-COLOR: #f7f7f7
}
.FONTstitle {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: "µ¸¿òÃ¼", "HYÇìµå¶óÀÎM", "Arial", "Helvetica", "sans-serif"
}
.FONTstitle2 {
	FONT-SIZE: 10pt; FONT-FAMILY: "µ¸¿òÃ¼", "HYÇìµå¶óÀÎM", "Arial", "Helvetica", "sans-serif"
}
.FONTstitle_W {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #FFFFFF; FONT-FAMILY: "µ¸¿òÃ¼", "HYÇìµå¶óÀÎM", "Arial", "Helvetica", "sans-serif"
}

/* TabFrame Text¿ë */
.FONTstitle_W_tab {
	FONT-SIZE: 9pt; FONT-FAMILY: "µ¸¿òÃ¼", "HYÇìµå¶óÀÎM", "Arial", "Helvetica", "sans-serif"
}
SELECT {
	FONT-SIZE: 9pt
}
TEXTAREA {
	FONT-SIZE: 9pt
}
BODY {
	SCROLLBAR-FACE-COLOR: #eeeeee; FONT-SIZE: 9pt; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: gray; SCROLLBAR-3DLIGHT-COLOR: #eeeeee; SCROLLBAR-TRACK-COLOR: #ffffff; FONT-FAMILY: µ¸¿òÃ¼; SCROLLBAR-DARKSHADOW-COLOR: #e3dee4; TEXT-DECORATION: none
}
UNKNOWN {
	
}
A {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #DD7427; TEXT-DECORATION: underline
}
/* °Ë»ö Å¸ÀÌÆ² */
#find_title {
	Z-INDEX: 25; LEFT: 0px;  WIDTH: 850px; TOP: 0px; HEIGHT: 56px;
	OVERFLOW: auto; BACKGROUND-COLOR: white; POSITION: absolute
}
#titlebox {
	Z-INDEX: 25; LEFT: 20px;  WIDTH: 800px;  TOP: 0px; HEIGHT: 24px;	OVERFLOW: auto; POSITION: absolute; BACKGROUND-COLOR: white
}
#titlebox2 {
	Z-INDEX: 25; LEFT: 20px; OVERFLOW: auto; WIDTH: 800px; POSITION: absolute; TOP: 0px; HEIGHT: 48px; BACKGROUND-COLOR: white
}
#titlebox2_1 {
	Z-INDEX: 25; LEFT: 20px; OVERFLOW: auto; WIDTH: 800px; POSITION: absolute; TOP: 0px; HEIGHT: 40px; BACKGROUND-COLOR: white
}

/* Tab Frame ¾Æ·¡ÀÇ Å¸ÀÌÆ²¹Ú½º  1row*/
#titlebox3 {
	Z-INDEX: 25; LEFT: 10px; WIDTH: 820px; TOP: 1px; HEIGHT: 24px;
	OVERFLOW: auto; POSITION: absolute; BACKGROUND-COLOR: white
}
/* Tab Frame ¾Æ·¡ÀÇ Å¸ÀÌÆ²¹Ú½º  2row*/
#titlebox3_2 {
	Z-INDEX: 25; LEFT: 10px; WIDTH: 820px; TOP: 1px; HEIGHT: 37px;
	OVERFLOW: auto; POSITION: absolute; BACKGROUND-COLOR: white
}
/* °­ÀÇ°èÈ¹¼­ º¹»ç ÆË¾÷Ã¢ */
#titlebox_sbm7010 {
	Z-INDEX: 25; LEFT: 10px; WIDTH: 820px; TOP: 63px; HEIGHT: 37px;
	OVERFLOW: auto; POSITION: absolute; BACKGROUND-COLOR: white
}
/* ÇÐÀû°ü¸® - µî·Ï */
#titlehakjuk {
	Z-INDEX: 25; LEFT: 10px; WIDTH: 820px; TOP: 1px; HEIGHT: 44px; 
	OVERFLOW: auto; POSITION: absolute; BACKGROUND-COLOR: white
}

/* ¼ö¾÷°ü¸® - °­ÀÇÆò°¡ ¼³¹®³»¿ë(Textarea 4row) */
#titlemun {
	Z-INDEX: 25; LEFT: 10px; WIDTH: 820px; TOP: 428px; HEIGHT: 66px; 
	OVERFLOW: auto; POSITION: absolute; BACKGROUND-COLOR: white
}

#titlebox5 {
	Z-INDEX: 25; LEFT: 20px; OVERFLOW: auto; WIDTH: 800px; POSITION: absolute; TOP: 0px; HEIGHT: 32px; BACKGROUND-COLOR: white
}
#titlebox55 {
	Z-INDEX: 25; LEFT: 20px; OVERFLOW: auto; WIDTH: 800px; POSITION: absolute; TOP: 0px; HEIGHT: 70px; BACKGROUND-COLOR: white
}
#titlebox9 {
	Z-INDEX: 25; LEFT: 10px; OVERFLOW: auto; WIDTH: 963px; POSITION: absolute; TOP: 0px; HEIGHT: 48px; BACKGROUND-COLOR: white
}

/* Div ÅÂÅ© - GridForm TitleBox À§Ä¡ ¼³Á¤¿ë */
#titlebox10{
	Z-INDEX: 25; LEFT: 10px; WIDTH: 820px; TOP: 8px; HEIGHT: 24px; 
	OVERFLOW: auto; POSITION: absolute; BACKGROUND-COLOR: white
}
/* Div ÅÂÅ© - GridForm TitleBox 2row À§Ä¡ ¼³Á¤¿ë */
#titlebox10_2{
	Z-INDEX: 25; LEFT: 10px; WIDTH: 820px; TOP: 8px; HEIGHT: 37px; 
	OVERFLOW: auto; POSITION: absolute; BACKGROUND-COLOR: white
}
/* Div ÅÂÅ© - GridForm TitleBox 1row(24) + 2row(37) À§Ä¡ ¼³Á¤¿ë */
#titlebox10_3{
	Z-INDEX: 25; LEFT: 10px; WIDTH: 820px; TOP: 0px; HEIGHT: 69px; 
	OVERFLOW: auto; POSITION: absolute; BACKGROUND-COLOR: white
}
/* ¼ºÀû ÀÎÁ¤Ã³¸® width=520 */
#titlebox_sc1013{
	Z-INDEX: 25; LEFT: 7px; WIDTH: 520px; TOP: 8px; HEIGHT: 24px; 
	OVERFLOW: auto; POSITION: absolute; BACKGROUND-COLOR: white
}
#listbox {
	Z-INDEX: 25; LEFT: 20px; WIDTH: 817px; TOP: 24px; HEIGHT: 141px; OVERFLOW: auto; POSITION: absolute
}
#listbox2 {
	Z-INDEX: 25; LEFT: 20px; OVERFLOW: auto; WIDTH: 817px; POSITION: absolute; TOP: 40px; HEIGHT: 141px
}
#listbox3 {
	Z-INDEX: 25; LEFT: 20px; OVERFLOW: auto; WIDTH: 817px; POSITION: absolute; TOP: 40px; HEIGHT: 181px
}
#listbox4 {
	Z-INDEX: 25; LEFT: 20px; OVERFLOW: auto; WIDTH: 817px; POSITION: absolute; TOP: 24px; HEIGHT: 121px
}
#listbox4_bottom {
	Z-INDEX: 25; LEFT: 20px; OVERFLOW: auto; WIDTH: 817px; POSITION: absolute; TOP: 145px; HEIGHT: 30px
}
#listbox5 {
	Z-INDEX: 25; LEFT: 20px; OVERFLOW: auto; WIDTH: 817px; POSITION: absolute; TOP: 60px; HEIGHT: 121px
}
#listbox6 {
	Z-INDEX: 25; LEFT: 20px; OVERFLOW: auto; WIDTH: 817px; POSITION: absolute; TOP: 40px; HEIGHT: 260px
}
#listbox7 {
	Z-INDEX: 25; LEFT: 20px; OVERFLOW: auto; WIDTH: 817px; POSITION: absolute; TOP: 40px; HEIGHT: 121px
}
#listbox8 {
	Z-INDEX: 25; LEFT: 20px; OVERFLOW: auto; WIDTH: 817px; POSITION: absolute; TOP: 24px; HEIGHT: 380px
}
#listbox8_bottom {
	Z-INDEX: 25; LEFT: 20px; OVERFLOW: auto; WIDTH: 817px; POSITION: absolute; TOP: 404px; HEIGHT: 24px
}
#listbox9 {
	Z-INDEX: 25; LEFT: 10px; OVERFLOW: auto; WIDTH: 980px; POSITION: absolute; TOP: 48px; HEIGHT: 452px
}
#listbox9_bottom {
	Z-INDEX: 25; LEFT: 10px; OVERFLOW: auto; WIDTH: 980px; POSITION: absolute; TOP: 500px; HEIGHT: 24px
}
#listbox10 {
	Z-INDEX: 25; LEFT: 20px; OVERFLOW: auto; WIDTH: 817px; POSITION: absolute; TOP: 24px; HEIGHT: 470px
}
#listbox11 {
	Z-INDEX: 25; LEFT: 20px; OVERFLOW: auto; WIDTH: 817px; POSITION: absolute; TOP: 24px; HEIGHT: 320px
}
#listbox12 {
	Z-INDEX: 25; LEFT: 20px; OVERFLOW: auto; WIDTH: 817px; POSITION: absolute; TOP: 40px; HEIGHT: 380px
}
#listbox12_1 {
	Z-INDEX: 25; LEFT: 20px; OVERFLOW: auto; WIDTH: 817px; POSITION: absolute; TOP: 60px; HEIGHT: 380px
}
#listbox122 {
	Z-INDEX: 25; LEFT: 20px; OVERFLOW: auto; WIDTH: 817px; POSITION: absolute; TOP: 70px; HEIGHT: 380px
}
#listbox2_1 {
	Z-INDEX: 25; LEFT: 20px; OVERFLOW: auto; WIDTH: 817px; POSITION: absolute; TOP: 40px; HEIGHT: 380px
}

/* Tab Frame ¾Æ·¡ÀÇ ¸®½ºÆ®¹Ú½º  1row*/
#listbox13 {
	Z-INDEX: 25; LEFT: 10px; OVERFLOW: auto; WIDTH: 837px; POSITION: absolute; TOP: 26px; HEIGHT: 250px
}
/* Tab Frame ¾Æ·¡ÀÇ ¸®½ºÆ®¹Ú½º  2row*/
#listbox13_2 {
	Z-INDEX: 25; LEFT: 10px; OVERFLOW: auto; WIDTH: 837px; POSITION: absolute; TOP: 39px; HEIGHT: 250px
}
/* °­ÀÇ°èÈ¹¼­ ÆË¾÷Ã¢*/
#listbox_sbm7010 {
	Z-INDEX: 25; LEFT: 10px; OVERFLOW: auto; WIDTH: 837px; POSITION: absolute; TOP: 88px; HEIGHT: 250px
}
/* ÇÐÀû°ü¸® */
#listhakjuk {
	Z-INDEX: 25; LEFT: 10px; OVERFLOW: auto; WIDTH: 820px; POSITION: absolute; TOP: 46px; HEIGHT: 180px
}


#listbox13_bottom {
	Z-INDEX: 25; LEFT: 20px; OVERFLOW: auto; WIDTH: 817px; POSITION: absolute; TOP: 460px; HEIGHT: 480px
}
#listbox30_bottom {
	Z-INDEX: 30; LEFT: 20px; OVERFLOW: auto; WIDTH: 817px; POSITION: absolute; TOP: 500px; HEIGHT: 30px
}

/* Div ÅÂ±× - GridForm ListBox À§Ä¡ ¼³Á¤¿ë */
#listbox1_1 {
	Z-INDEX: 25; LEFT: 10px; OVERFLOW: auto; WIDTH: 837px; POSITION: absolute; TOP: 33px; HEIGHT: 160px
}
/* Div ÅÂ±× - GridForm ListBox 2 row À§Ä¡ ¼³Á¤¿ë */
#listbox1_1_2 {
	Z-INDEX: 25; LEFT: 10px; OVERFLOW: auto; WIDTH: 837px; POSITION: absolute; TOP: 46px; HEIGHT: 160px
}
/* Div ÅÂ±× - GridForm ListBox 1row(33) + 2row(46) À§Ä¡ ¼³Á¤¿ë */
#listbox1_1_3 {
	Z-INDEX: 25; LEFT: 10px; OVERFLOW: auto; WIDTH: 837px; POSITION: absolute; TOP: 62px; HEIGHT: 300px
}
/* ¼ºÀû ÀÎÁ¤Ã³¸® width=520 */
#listbox_sc1013 {
	Z-INDEX: 25; LEFT: 7px; OVERFLOW: auto; WIDTH: 537px; POSITION: absolute; TOP: 33px; HEIGHT: 200px
}
#combolist{
	Z-INDEX: 25; LEFT: 579px; OVERFLOW: auto; WIDTH: 95px; POSITION: absolute; TOP: 18px; HEIGHT: 40px
}
.question {
	PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #443e6a; LINE-HEIGHT: 14pt; FONT-FAMILY: "±¼¸²"
}
#listbox999 {
	Z-INDEX: 25; LEFT: 20px; OVERFLOW: auto; WIDTH: 817px; POSITION: absolute; TOP: 48px; HEIGHT: 410px
}
#listbox20_bottom {
	Z-INDEX: 25; LEFT: 20px; OVERFLOW: auto; WIDTH: 817px; POSITION: absolute; TOP: 165px; HEIGHT: 65px
}
/* ÇÐÀû°ü¸® - µî·Ï */
#list_hakjuk1 {
	Z-INDEX: 25; LEFT: 10px; OVERFLOW: auto; WIDTH: 820px; POSITION: absolute; TOP: 258px; HEIGHT: 23px
}

TD.titleline2 {
	BORDER-RIGHT: #b1b1b1 1px solid; BORDER-TOP: #b1b1b1 1px solid; FONT-WEIGHT: bold; BORDER-LEFT: #b1b1b1 1px solid; COLOR: #120c50; BORDER-BOTTOM: #b1b1b1 1px solid; FONT-FAMILY: "µ¸¿òÃ¼", "Arial", "Helvetica", "sans-serif"; BACKGROUND-COLOR: #a8e058; TEXT-ALIGN: left; d0ea7c: 9pt


TD.text_white	{ FONT: 9pt; COLOR:#FFFFFF; FONT-FAMILY:±¼¸²,helvetica,arial; LINE-HEIGHT:13pt;}  
TD.text_white A:active   { COLOR: #FFFFFF;  text-decoration: none;} 
TD.text_white A:link   { COLOR: #FFFFFF; text-decoration: underline;} 
TD.text_white A:visited  { COLOR: #FFFFFF; text-decoration: underline;}